RubyGems Navigation menu

ruby-net-ldap 0.0.3

Net::LDAP is an LDAP support library written in pure Ruby. It supports all LDAP client features, and a subset of server features as well.

Gemfile
          gem 'ruby-net-ldap', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ruby-net-ldap -v 0.0.3
  
  
  
  
  
  
  

Total downloads 95,896

For this version 1,340

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 15, 2006 (40.5 KB)
  2. 0.0.3 - July 27, 2006 (39 KB)
  3. 0.0.2 - July 12, 2006 (37 KB)
  4. 0.0.1 - May 1, 2006 (32.5 KB)